/* General Style */
a.fNavLink:link, a.forumBar:link, a.funcLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link, .topLink a:link {text-decoration:underline; color:#FED36F;}
a.fNavLink:active, a.forumBar:active, a.funcLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active, .topLink a:active {text-decoration:underline; color:#FED36F;}
a.fNavLink:visited, a.forumBar:visited, a.funcLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited, .topLink a:visited {text-decoration:underline; color:#FED36F;}
a.fNavLink:hover, a.forumBar:hover, a.funcLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover, .topLink a:hover {text-decoration:none; color:#FFFFFF;}

html,body{margin:0;padding:0;background:#000000;background:url('http://liberty.ucoz.com/bez_imeni-11111.jpg');}
#footer {border:1px solid #AE9A75;background:#000000;color: #CCCCCC;margin:0;text-align:center;padding:10px;}
div#container {background:url('http://liberty.ucoz.com/bez_imeni-166.jpg') top left no-repeat;}
div#logo {height:182px;background:url('http://liberty.ucoz.com/5.jpg');margin-left:199px;}
div.box {background:url('http://liberty.ucoz.com/bez_imeni-1.jpg') repeat-y;border-bottom:4px solid #000000;}
div.box h3 {line-height:33px;background:url('http://liberty.ucoz.com/bez_imeni-2.jpg');padding-left:40px;color:#FFFFFF;font-size:11px;font-weight:bold;margin:0;}
div.boxContent {padding:5px 10px 5px 10px;margin:0;}

a:link {text-decoration:underline; color:#AD090E;}
a:active {text-decoration:underline; color:#AD090E;}
a:visited {text-decoration:underline; color:#AD090E;}
a:hover {text-decoration:none; color:#FF0000;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {verti-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#000000}
a.noun:active {text-decoration:none; color:#000000}
a.noun:visited {text-decoration:none; color:#000000}
a.noun:hover {text-decoration:underline; color:#AD090E}

hr {color:#EBD98E;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#D9B627;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#FAFAFA}
a.menu1:active {text-decoration:underline; color:#FAFAFA}
a.menu1:visited {text-decoration:underline; color:#FAFAFA}
a.menu1:hover {text-decoration:underline; color:#EBD98E}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/953/8.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 11px; background: url('/.s/t/953/9.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#000000}
.uMenuV li a:active {text-decoration:nonee; color:#000000}
.uMenuV li a:visited {text-decoration:none; color:#000000}
.uMenuV li a:hover {text-decoration:underline; color:#AD090E}

.uMenuV a.uMenuItemA:link {text-decoration:none; color:#AD090E}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#AD090E}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#AD090E}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 11px; background: url('/.s/t/953/9.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 11px; background: url('/.s/t/953/9.gif') no-repeat 0px 3px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#948549;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#000000;}
a.catName:visited {text-decoration:none; color:#000000;}
a.catName:hover {text-decoration:underline; color:#AD090E;}
a.catName:active {text-decoration:none; color:#000000;}
a.catNameActive:link {text-decoration:none; color:#AD090E;}
a.catNameActive:visited {text-decoration:none; color:#AD090E;}
a.catNameActive:hover {text-decoration:none; color:#000000;}
a.catNameActive:active {text-decoration:none; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#948549; padding: 0 0 0 30px; background: url('') no-repeat 0px 2px;}
.eTitle a:link {text-decoration:underline; color:#AD090E;}
.eTitle a:visited {text-decoration:underline; color:#AD090E;}
.eTitle a:hover {text-decoration:underline; color:#000000;}
.eTitle a:active {text-decoration:underline; color:#AD090E;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #EBD98E}
.eDetails {border-top:1px dashed #AE8741;border-bottom:1px dashed #AE8741;font-family:Tahoma,Arial,Sans-Serif;color:#A88956;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #AE8741;border-bottom:1px dashed #AE8741;font-family:Tahoma,Arial,Sans-Serif;color:#A88956;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #AE8741;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/953/11.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#FFFADF; border:1px solid #EBD98E;}
.cBlock2 {background:#FFFADF; border:1px solid #EBD98E;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#948549;width:100%;background:#FEFEFA;border:1px solid #EBD98E;}
.smiles {border:1px inset;background:#F9ECD3;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#948549;background:#FEFEFA;border:1px solid #EBD98E;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/953/12.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#000000;}
a.archLink:visited {text-decoration:underline; color:#000000;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#AD090E;padding-top:15px;}
.archEntryHr {width:250px;color:#DEC089;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/953/13.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#AE8741;}
a.archiveDateTitleLink:link {text-decoration:none; color:#000000}
a.archiveDateTitleLink:visited {text-decoration:none; color:#000000}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FF0000}
a.archiveDateTitleLink:active {text-decoration:underline; color:#000000}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.loginTable, .calTable {margin-left:auto;margin-right:auto;}
.calMonth {}
.calWday {color:#FFFADF; background:#D69D30; width:18px;}
.calWdaySe {color:#FFFADF; background:#A35A1E; width:18px;}
.calWdaySu {color:#FFFADF; background:#A35A1E; width:18px; font-weight:bold;}
.calMday {background:#FFFADF;}
.calMdayA {background:#AD090E;font-weight:bold;color:#FFFADF}
.calMdayIs {background:#E4DFBE;font-weight:bold;}
.calMdayIsA {border:1px solid #AD090E; background:#E4DFBE;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#AD090E;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#AD090E;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FF000000;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#AD090E;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:url('/.s/t/953/15.jpg') #000000;}
.textResults {background:#EBEAE0}
.textResultsTd {background:#E6DEBA}
.pollBodyTable {background:#F7F0BB;}

.pollNow {border-bottom:1px solid #EBEAE0; border-left:1px solid #EBEAE0; border-right:1px solid #EBEAE0;}
.pollNowTd {background:#E6DEBA}

.totalVotesTable {border-bottom:1px solid #EBEAE0; border-left:1px solid #EBEAE0; border-right:1px solid #EBEAE0;}
.totalVotesTd {background:#E6DEBA;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:url('/.s/t/953/1.gif') #F9ECD3;height:100px;width:300px;border:1px solid #AE9A75;}
.replaceBody {background:url('/.s/t/953/3.gif') #000000;}

.legendTd {font-size:7pt;color:#FED36F;}
.legendTable, .fFastSearchTd, .userRights {color:#FED36F;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#AE9A75;width:98%;margin-left:1%;margin-right:1%;}
.gTableTop {padding:2px;background:#000000;color:#FFFFFF;font-weight:bold;height:30px;padding-left:17px;font-size:10pt;}
.gTableSubTop {padding:2px;background:url('/.s/t/953/2.gif') #333333;color:#FFFFFF;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:url('/.s/t/953/1.gif') #F9ECD3;}
.gTableBody1 {padding:2px;background:#F9ECD3;}
.gTableBottom {padding:2px;background:url('/.s/t/953/1.gif') #F9ECD3;}
.gTableLeft {padding:2px;background:url('/.s/t/953/1.gif') #F9ECD3;font-weight:bold;color:#948549}
.gTableRight {padding:2px;background:url('/.s/t/953/1.gif') #F9ECD3;}
.gTableError {padding:2px;background:url('/.s/t/953/1.gif') #F9ECD3;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#F9ECD3}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('http://liberty.ucoz.com/bez_imeni-5.jpg') center #F4D8A8;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:underline; color:#FFFFFF;}
a.catLink:visited {text-decoration:underline; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FF0000;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#948549;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#948549;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#BEA863;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#948549;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;color:#D69D30;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#FFFFFF;}
a.forumBarA:visited {text-decoration:none; color:#FFFFFF;}
a.forumBarA:hover {text-decoration:none; color:#FED36F;}
a.forumBarA:active {text-decoration:underline; color:#FFFFFF;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#F1EEC5;}
.fastNavCat {background:#F9F5E6;}
.fastNavCatA {background:#F9F5E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#EBD98E;}
.pagesInfo {background:#FFFADF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFADF;width:15px;font-size:7pt;}
.switchActive {background:#000000;font-weight:bold;color:#FFFADF;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#F9ECD3}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('http://liberty.ucoz.com/bez_imeni-3.jpg') center #F4D8A8;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#EFD3A3;height:20px;font-weight:bold;font-size:7pt;color:#948549;padding-left:40px;}
.threadsDetails {padding:2px;background:#EFD3A3;height:20px;color:#948549;}
.forumOnlineBar {padding:2px;background:url('http://liberty.ucoz.com/3.gif');color:#FFFFFF;height:20px;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#948549;}
a.threadLink:visited {text-decoration:none; color:#948549;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;color:#FED36F;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#F8F8ED;text-align:center;}
.postFirst {background:#FDFCF4;border-bottom:3px solid #D9B627;}
.postRest1 {background:#F8F8ED;}
.postRest2 {background:#FDFCF4;}
.postSeparator {height:3px;background:#B5AF80;}

.postTdTop {background:url('http://liberty.ucoz.com/2.gif') #333333;color:#FFFFFF;height:20px;font-size:10px;}
.postBottom {background:#FFFADF;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {background:url('/.s/t/953/1.gif') #F9ECD3;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#D9B627;}
.posttdMessage {padding:5px;background:#F9ECD3;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#F9ECD3;font-size:9px;}
.quoteMessage {background:#F9ECD3;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/953/17.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/953/17.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FEFEFA;border:1px solid #948549;}
.codeCloseAll {font-size:7pt; color:#948549;font-weight:bold;background:#FEFEFA;border:1px solid #948549;}
.postNameFl,.postDescrFl {background:#FEFEFA;border:1px solid #948549;width:400px}
.postPollFl,.postQuestionFl {background:#FEFEFA;border:1px solid #948549;width:400px}
.postResultFl {background:#FEFEFA;border:1px solid #948549;width:50px}
.postAnswerFl {background:#FEFEFA;border:1px solid #948549;width:300px}
.postTextFl {background:#FEFEFA;border:1px solid #948549;width:550px;height:150px}
.postUserFl {background:#FEFEFA;border:1px solid #948549;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */
/* === Регистрация unet (by ucodes.ru) === */ 
.bf{text-align:left; margin-bottom: 1px; margin-top: 1px;} 
.sf{clear:left;float:left;width:105px;} 
.bf input[type='text'] {border: 1px solid #b8b8b8; color: #696969; padding: 2px 4px;width: 155px;} 
.bf input[type='text']:focus {border: 1px solid #a6a6a6; color: #575757;} 
.bf input[type='button'] {padding: 2px 4px;} 
.bf img {display: none; border: none;} 
.xt-show{background-position:0 -240px;} 
.xt-show-over{background-position:-15px -240px;} 
.xt-hide{background-position:0 -255px;} 
.xt-hide-over{background-position:-15px -255px;} 
.rh {display: none;} 
#hideCont {display: none;} 
#capcode {width: 160px; height: 35px; text-align: center; color: grey; font-size:14pt;} 
/* ======================================= */
/* Profile by ARTJUMP*/ 
 li.cat1 { list-style:none; margin:0px 0px 2px 0px; padding:0px;} 
 li.cat1 a:link { display:block; text-decoration:none; solid #131313; text-align:left; padding-left:5px; height:13px; color:#808080; font-family:Century Gothic; font-size:10px;} 
 li.cat1 a:visited { display:block; text-decoration:none; solid #131313; text-align:left; padding-left:5px; height:13px; color:#808080; font-family:Century Gothic; font-size:10px;} 
 li.cat1 a:hover { display:block; text-decoration:none; solid #00fcff; text-align:left; height:13px; color:#00fcff; font-family:Century Gothic; font-size:10px; } 
 li.cat1 a: { display:block; text-decoration:none; solid #3D3D3D; text-align:left; height:13px; color:#808080; font-family:Century Gothic; font-size:10px; } 
 li.cat1_bottom a:link { display:block; text-decoration:none; solid #131313; border-bottom:3px solid #131313; text-align:left; padding-left:5px; height:15px; color:#3D3D3D; font-size:11px;} 
 li.cat1_bottom a:visited { display:block; text-decoration:none; solid #131313; border-bottom:3px solid #131313; text-align:left; padding-left:5px; height:15px; color:#3D3D3D; font-size:11px;} 
 li.cat1_bottom a:hover { display:block; text-decoration:none; soalid #131313; text-align:left; height:15px; color:#3D3D3D; font-size:11px; } 
 li.cat1_bottom a:active { display:block; text-decoration:none; solid #131313; border-bottom:3px solid #3D3D3D; text-align:left; height:15px; color:#3D3D3D; font-size:11px; } 
 li.cat { display:block; text-decoration:none; border:0px solid #3D3D3D; color:#808080; padding-right:5px; padding-top:3px; height:13px; width:180px; font-weight:normal; font-family:Century Gothic; font-size:10px; } 
 /* ------------- */
﻿/* Вид ajax окон wallaby.ucoz.ru */ 
.x-sh, .x-sh *{overflow:hidden;margin:0;border:0}
.xsl *,.xsr *,.xsb * {height:100%}
.x-sh .xstl{padding-top:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) no-repeat 0 0;}
.x-sh .xsml{background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) repeat-y -6px 0;}
.x-sh .xstr{padding-top:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) no-repeat -18px 0;}
.x-sh .xsmr{background:transparent url(http://s1.unet.com/img/d/1/shadowh.png) repeat-y -12px 0;}
.x-sh .xsbl{padding-left:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowv.png) no-repeat 0 -6px}
.x-sh .xsbc{background:transparent url(http://s1.unet.com/img/d/1/shadowv.png) repeat-x 0 -12px;}
.x-sh .xsbr{padding-right:6px;background:transparent url(http://s1.unet.com/img/d/1/shadowv.png) no-repeat right 0}
/*frame*/
.xw-tl{background:url(http://s1.unet.com/img/d/1/wframe-leftc.png) no-repeat 0 0;padding-left:6px;position:relative;zoom:1}
.xw-tr{background:url(http://s1.unet.com/img/d/1/wframe-rightc.png) no-repeat 100% 0;padding-right:6px;position:relative;zoom:1}
.xw-tc{background:url(http://s1.unet.com/img/d/1/wframe-horiz.png) repeat-x 0 0;font-size:1px;line-height:1px;overflow:hidden;position:relative;zoom:1}
.xw-tsps{height:6px}
.xw-ml{background:url(http://s1.unet.com/img/d/1/wframe-vert.png) repeat-y 0 0;padding-left:6px;zoom:1}
.xw-mr{background:url(http://s1.unet.com/img/d/1/wframe-vert.png) repeat-y 100% 0;padding-right:6px;zoom:1}
.xw-plain .xw-mc{border:1px solid #A0A0A8;padding:0;margin:0;font:normal 11px tahoma,arial,helvetica,sans-serif;background:white;color:black;zoom:1;}
.xw-bl{background:url(http://s1.unet.com/img/d/1/wframe-leftc.png) no-repeat 0 100%;padding-left:6px;zoom:1}
.xw-br{background:url(http://s1.unet.com/img/d/1/wframe-rightc.png) no-repeat 100% 100%;padding-right:6px;zoom:1}
.xw-bc{background:url(http://s1.unet.com/img/d/1/wframe-horiz.png) repeat-x 0 100%;overflow:hidden;font-size:1px;line-height:1px;height:6px}
DIV.xw-bcm{height:2px}
/*cursors for resizing frame*/
.xw-resize .xw-tl {cursor:nw-resize}
.xw-resize .xw-tr {cursor:ne-resize}
.xw-resize .xw-sps,.xw-resize .xw-tsps {cursor:n-resize}
.xw-resize .xw-ml {cursor:w-resize}
.xw-resize .xw-mr {cursor:e-resize}
.xw-resize .xw-mc {cursor:default}
.xw-resize .xw-bl {cursor:sw-resize}
.xw-resize .xw-br {cursor:se-resize}
.xw-resize .xw-bc {cursor:s-resize}
/*header and content*/
.xw-plain .xw-body{border:1px solid #202028;background:transparent !important;}
.xw-sps {height:4px;overflow:hidden;position:absolute;width:100%;z-index:1}
.xw-hdr{padding:1px 0 0 0;white-space:nowrap;zoom:1;height:25px}
.xw-plain .xw-icon {height:16px;width:16px;margin:6px 4px 0 0;vertical-align:-3px;}
.xw-hdr-text{color:#B0B0B0;font:bold 11px tahoma,arial,verdana,sans-serif;line-height:24px;vertical-align:2px}
.xw-active .xw-hdr-text {color:white}
.xw-disabled, .xw-actlayer {background:url(http://s1.unet.com/img/1px.gif)}
.xw-active .xw-actlayer {display:none}
.xw-draggable,.xw-draggable .xw-hdr-text{cursor:move !important}
/*buttons*/
.xt{position:relative;width:25px;height:18px;overflow:hidden;float:right;display:inline;cursor:pointer; 
background:url(http://s1.unet.com/img/d/1/wbuttons.png) no-repeat}
.xt-close{width:44px !important;background-position:-44px 0;}
.xt-close2 {width:44px !important;background:url(http://s1.unet.com/img/d/1/wbuttonsc.png) no-repeat -44px 0;margin-bottom:-10px;}
.xt-mini{width:26px !important;background-position:-26px -18px}
.xt-maxi{background-position:-25px -36px}
.xt-rest{background-position:-25px -54px}
.xt-reload{background-position:-25px -72px;margin-right:5px}
.xt-help{background-position:-25px -90px;margin-right:5px}
.xt-save{background-position:-25px -108px;margin-right:5px}
.xt-close-over{background-position:0 0}
.xt-mini-over{background-position:0 -18px}
.xt-maxi-over{background-position:0 -36px}
.xt-rest-over{background-position:0 -54px}
.xt-reload-over{background-position:0 -72px}
.xt-help-over{background-position:0 -90px}
.xt-save-over{background-position:0 -108px}
.xw-blank {background:#a3bae9;opacity:0.4;filter:Alpha(Opacity='40');overflow:hidden}
.myWinCont {-moz-user-select:text}
.myWinGrid {background:url(http://s1.unet.com/img/d/1/g.gif) repeat}
.myWinLoad {margin:5px;width:31px;height:31px;background:url('http://s1.unet.com/img/ajax.gif') no-repeat 0 0;}
.myWinCont,.myWinCont td, .myWinCont dl,.myWinCont dt {color:#000000;font-size:8pt;font-family:Tahoma,Arial;}
.myWinCont a:link, .myWinCont a:visited{text-decoration:none;color:#0066CC;}
.myWinCont a:hover,.myWinCont a:active{text-decoration:underline;color:#3399FF;}
.myWinCont a.withBack:link, .myWinCont a.withBack:visited {padding:3px;}
.myWinCont a.withBack:hover, .myWinCont a.withBack:active {text-decoration:none;padding:3px;background:#53A9FF;color:#FFFFFF;}
.myWinError {color:red;}
.myWinSuccess {color:blue;}
.myBtnCont {padding:0 4px 2px 4px;width:auto;white-space:nowrap;cursor:pointer;}
.myBtnCont a:link, .myBtnCont a:visited, .myBtnCont a:hover, .myBtnCont a:active {text-decoration:none; font-family:tahoma,arial,verdana; color:#000000; font-size:8pt;}
.myBtnDis a:link, .myBtnDis a:visited, .myBtnDis a:hover, .myBtnDis a:active {color:#B3B3B3;cursor:wait;}
.myBtnLeftA {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 -133px;}
.myBtnRightA {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 -152px;}
.myBtnCenterA {background: #E3E7EB url('http://s1.unet.com/img/d/1/btn-sprite.gif') repeat-x 0 -171px;height:19px;}
.overBtn .myBtnLeftA,.downBtn .myBtnLeftA,.overBtn .myBtnLeft,.downBtn .myBtnLeft {background-position: 0 -57px;}
.overBtn .myBtnRightA,.downBtn .myBtnRightA,.overBtn .myBtnRight,.downBtn .myBtnRight {background-position: 0 -76px;}
.overBtn .myBtnCenter,.overBtn .myBtnCenterA {background-position: 0 -95px;}
.downBtn .myBtnCenter,.downBtn .myBtnCenterA {background-position: 0 -114px;}
.myBtnLeftA, .myBtnRightA, .myBtnLeft, .myBtnRight {width:3px;height:19px;white-space:nowrap;}
.myBtnLeftA img, .myBtnRightA img, .myBtnLeft img, .myBtnRight img {width:3px;}
.myBtnLeft {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 0;}
.myBtnRight {background: transparent url('http://s1.unet.com/img/d/1/btn-sprite.gif') no-repeat 0 -19px;}
.myBtnCenter {background: #E3E7EB url('http://s1.unet.com/img/d/1/btn-sprite.gif') repeat-x 0 -38px;height:19px;}
/* === Регистрация unet (by ucodes.ru) === */ 
.bf{text-align:left; margin-bottom: 1px; margin-top: 1px;} 
.sf{clear:left;float:left;width:105px;} 
.bf input[type='text'] {border: 1px solid #b8b8b8; color: #696969; padding: 2px 4px;width: 155px;} 
.bf input[type='text']:focus {border: 1px solid #a6a6a6; color: #575757;} 
.bf input[type='button'] {padding: 2px 4px;} 
.bf img {display: none; border: none;} 
.xt-show{background-position:0 -240px;} 
.xt-show-over{background-position:-15px -240px;} 
.xt-hide{background-position:0 -255px;} 
.xt-hide-over{background-position:-15px -255px;} 
.rh {display: none;} 
#hideCont {display: none;} 
#capcode {width: 160px; height: 35px; text-align: center; color: grey; font-size:14pt;} 
/* ======================================= */